Subject: bug#11076: bug-gnu-emacs gateway to gnu.emacs.bug broken?

From: Jim Diamond <[email-masked]>
Date: Fri, 23 Mar 2012 18:44:31 -0300

On Fri, Mar 23, 2012 at 17:19 (+0100), Michael Albinus wrote:

> Jim Diamond writes:

>> Am I the only person in the world who reads the bugs through a news reader??

> No. I do it via news.gmane.org, which works pretty robust.

Thanks for the pointer.  I've been trying that web site for hours (on
and off) and unless they are being hit with a DOS attack today, I find
them unusably slow (firefox is timing out repeatedly).

And still, part of the issue is that (like a few other radicals,) I
much prefer reading mailing lists / newsgroups with a news reader.
Perhaps you are telling me that news.gmane.org support NNTP, but since
I can't get to them, I can't try to find out for sure.

Cheers.
				Jim